<?php
/**
 * @package linea21\languages\en
 * @author $Author$ - linea21 <info@linea21.com> & Stéphanie Loubechine
 * @version $Id$ 
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */



/*	nommage des modules
 *  	*/
$lang['newsletter']['name']='newsletter';
$lang['newsletter']['confirm_add'] = "Newsletter successfully added\n";
$lang['newsletter']['confirm_mod'] = "Newsletter successfully updated\n";
$lang['newsletter']['confirm_sup'] ="Newsletter successfully deleted\n";


/*	nommage rubrique module
 *  	*/
$lang['newsletter']['add']= 'Add new '.$lang['newsletter']['name'];
$lang['newsletter']['mod']= 'Edit '.$lang['newsletter']['name'];
$lang['newsletter']['sup']= 'Delete '.$lang['newsletter']['name'];
$lang['newsletter']['det']= ucfirst($lang['newsletter']['name']). ' details';
$lang['newsletter']['list']= 'See newsletters';
$lang['newsletter']['subscribe_title']='Subscribe to the newsletter';


/*	nommage rubrique add / mod /det
 *  	*/
$lang['newsletter']['add_title']='Add new '.$lang['newsletter']['name'].' data';
$lang['newsletter']['mod_title']='Edit '.$lang['newsletter']['name'].' data';
$lang['newsletter']['recap_commment']='no comments';


/*	check integrité des données
 *  	*/
$lang['newsletter']['no_title']='Title is required';
$lang['newsletter']['no_body']='Body is required';
$lang['newsletter']['invalid_mail']= 'Email is not valid';
$lang['newsletter']['subscribe_yet']='You have already subscribed to our newsletter';
$lang['newsletter']['confirm_subscribe']='You have now subscribed to our newsletter';
$lang['newsletter']['no_suscribe']='You have not subscribed to our newsletter';
$lang['newsletter']['confirm_del']='You have been successfully unsubscribed';
$lang['newsletter']['subscribers_list']='Newsletter subscribers';
$lang['newsletter']['email_address']='Email address';
$lang['newsletter']['search_address']='Search for an address';

/*	nommage élément rubrique
 *  	*/
$lang['newsletter']['title']='Title';
$lang['newsletter']['body']= 'Body';
$lang['newsletter']['auto_populate']= 'Feed automatically!';
$lang['newsletter']['statut']='Publication status';
$lang['newsletter']['author']='author';
$lang['newsletter']['nightsend']='send overnight';


/*	nommage quickbox
 *  	*/
$lang['newsletter']['qb_titleadd']=' latest additions';
$lang['newsletter']['qb_titlemod']=' latest modifications';
$lang['newsletter']['qb_titlesup']=' latest deletions';
$lang['newsletter']['qb_titlepubli']=' latest publications';


/*	divers
 *  	*/
$lang['newsletter']['nb_total']='newsletters in database.';
$lang['newsletter']['statut_filter']='Show by status';
$lang['newsletter']['all']='Show full list';
$lang['newsletter']['noresult']='There is no newsletter matching this criteria ';
$lang['newsletter']['content']='Enter newsletter content here';
$lang['newsletter']['send_test']='Send a test to %s';
$lang['newsletter']['sending_mail']='Sending email...';
$lang['newsletter']['sent_successfully']='Newsletter sent successfully!';
$lang['newsletter']['sent_failed']='Problem when sending email.';
$lang['newsletter']['already_sent']='The newsletter has already been sent.';
$lang['newsletter']['test_add']='test';
$lang['newsletter']['unsubscribe_html']='To unsubscribe from our newsletter, <a href="%s">please click this link</a>.';
$lang['newsletter']['unsubscribe_txt']='To unsubscribe from our newsletter, please click the following link:';

/*	rubrique d'aide
 *  	*/
$lang['newsletter']['help_add1']='To add a newsletter, please insert the required information in the form above';
$lang['newsletter']['help_add2']='After submitting the form, check your data in the summary';
$lang['newsletter']['help_add3']='If you are not satisfied with the summary, click the \'review settings\' button to make new changes';


$lang['newsletter']['help_list1']='Click on a newsletter\'s title to show its details';
$lang['newsletter']['help_list2']='Delete newsletter by clicking on the associated delete icon';
$lang['newsletter']['help_list3']='Edit newsletter by clicking on the associated edit icon';
$lang['newsletter']['help_list4']='Filter by status to display newsletter for a given status';
$lang['newsletter']['help_list5']='To add a newsletter, click \'Add new newsletter\' in the header';
$lang['newsletter']['help_list6']="To search newsletters only, just click 'search'";


$lang['newsletter']['help_mod1']='You can edit all accessible fields in the form above';
$lang['newsletter']['help_mod2']='After submitting the form, check your data in the summary';
$lang['newsletter']['help_mod3']='If you are not satisfied with the summary, click the \'review settings\' button to make new changes';


$lang['newsletter']['help_det1']='Delete this newsletter by clicking on the associated delete icon';
$lang['newsletter']['help_det2']='Edit this newsletter by clicking on the associated edit icon';

$lang['newsletter']['help_sup1']='Click \'cancel\' to abort deletion';
?>
