<?php
/**
 * @package linea21\languages\en
 * @author $Author$ - linea21 <info@linea21.com> & Stéphanie Loubechine
 * @version $Id$ 
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */


$lang['user']['section'] = "users";

/*	nommage des modules
 *  	*/
$lang['user']['name']='user';
$lang['user']['confirm_add'] = "User successfully added";
$lang['user']['confirm_mod'] = "User successfully updated";
$lang['user']['confirm_modpass'] = "Password successfully updated. An email has been sent to the user.";
$lang['user']['confirm_sup'] ="User successfully deleted";
$lang['user']['confirm_changetype']="User type successfully updated";
$lang['user']['confirm_public'] = 'Account successfully created. Your login/password have been sent to you by email.';
$lang['user']['confirm_delavatar'] = "Avatar successfully deleted";

/*	nommage rubrique module
 *  	*/
$lang['user']['add']= 'Add new '.$lang['user']['name'];
$lang['user']['mod']= 'Edit '.$lang['user']['name'];
$lang['user']['sup']= 'Delete '.$lang['user']['name'];
$lang['user']['det']= ucfirst($lang['user']['name']) . ' details';
$lang['user']['list']= 'See users';


$lang['user']['h1_public_comment_insc']='Subscribing will only take a few minutes. Subscription allows you to access the app\'s collaborative tools: comments, workgroups... Upon registration, you will receive a confirmation email containing your login and your password.';
$lang['user']['h1_public_comment_auth']='Log in to access workgroups and your personal data.';
$lang['user']['h1_public_comment']='Introduce yourself to the community in your profile.';

/*	nommage public
 *  	*/
$lang['user']['see-your-profile']= 'See your user profile';
$lang['user']['p_mod']= 'Change your user profile';
$lang['user']['forgot_pass']= 'Forgot your password?';
$lang['user']['p_mod_table_summary']='Profile edition form';
$lang['user']['info_mail']= 'If you change your email address, a new password will be assigned and sent to you.';
$lang['user']['info_password']=  'Fill in the following fields ONLY if you want to change your password!';
$lang['user']['p_new_password']=  'New password';
$lang['user']['p_new_password_confirm']=  'password (confirmation) ';
$lang['user']['new_password_confirmation']=  'A new password has been sent to you by email.';
$lang['user']['p_confirm_mod'] = "Profile successfully updated";
$lang['user']['p_confirm_back'] = "Click here to go back to the home page";
$lang['user']['info_inscription'] = "Not yet registered?";
$lang['user']['info_inscription2'] = "Click here to create your account";
$lang['user']['info_inscription3'] = "Subscribing allows you to participate in our various workgroups.";
//$lang['user']['info_inscription4'] = "Upon registration, you will receive and email containing a password that you will be able to change later on";

/*	password strength javascript test
 *  	*/
$lang['password']['minimum']='Min. %s characters';
$lang['password_strength']['too_short']='Please enter min. %s characters';
$lang['password_strength']['novalue']='No value';
$lang['password_strength']['weak']='Weak';
$lang['password_strength']['average']='Average';
$lang['password_strength']['strong']='Strong';
$lang['password_strength']['secure']='Secure';

/*	nommage rubrique add / mod /det
 *  	*/
$lang['user']['add_title']='Add new '.$lang['user']['name'];
$lang['user']['mod_title']='Edit '.$lang['user']['name'];


/*	check integrité des données
 *  	*/
$lang['user']['login_used'] = 'This login is already in use. Please choose a different one';
$lang['user']['login_tooshort'] = 'Your login is too short (minimum 5 characters).';
$lang['user']['login_toolong'] = 'Your login is too long (50 characters max).';
$lang['user']['login_prohibited'] = 'Your login includes unauthorized characters.';
$lang['user']['pass_tooshort'] = 'Your password is too short (minimum %s characters).';
$lang['user']['pass_toolong'] = 'Your password is too long (100 characters max).';
$lang['user']['pass_not_same'] = 'Password values do not match.';
$lang['user']['invalid_mail'] = 'Email is not valid';
$lang['user']['already_used_mail'] = 'Ooops... An account is already associated with the email you entered! If it\'s yours, you can get a new password by <a href="%s">clicking this link</a>.';
$lang['user']['accept_gdpr'] = 'You need to accept ou Privacy policy to create your account.'; 
$lang['user']['lowercase_char'] = 'Your password must include at least one lower case letter.';
$lang['user']['uppercase_char'] = 'Your password must include at least one upper case letter.';
$lang['user']['digit_char'] = 'Your password must include at least one digit.';
$lang['user']['symbol_char'] = 'Your password must include at least one of the followings symbols. : %s.';
$lang['user']['security_policy'] = 'Our security policy: ';

/*	nommage élément rubrique
 *  	*/
$lang['user']['type']=$lang['user']['name'].' type';
$lang['user']['type_simple']='Ordinary '.$lang['user']['name'];
$lang['user']['type_privilege']='Privileged '.$lang['user']['name'];
$lang['user']['type_admin']='administrator';
$lang['user']['pseudo']='username (login)';
$lang['user']['email']='email'.$lang['user']['name'];
$lang['user']['workgroups']='Workgroups participants';
$lang['user']['profile']=$lang['user']['name'].'\'s profile';



$lang['user']['rights']='Modules rights';
$lang['user']['set_rights']='Add modules rights';
$lang['user']['update_rights']='Edit modules rights';
$lang['user']['norights']='no rights';
$lang['user']['redactorrights']='writer';
$lang['user']['animatorrights']='workgroup manager';
$lang['user']['adminrights']='administrator';
$lang['user']['managerrights']='manager';
$lang['user']['login']='login';
$lang['user']['previous_logins']='Previous login(s)';
$lang['user']['password']='password';
$lang['user']['password-check']='password (check)';
$lang['user']['password_placeholder']='optional - the application can generate it automatically';
$lang['user']['email']='email';
$lang['user']['first_name']='first name';
$lang['user']['last_name']='last name';
$lang['user']['groupe']='group';
$lang['user']['notify']='Notify user by email';
$lang['user']['notify_more']='An email containing their login and password will be send to the new user';
$lang['user']['date_record']='registration date';
$lang['user']['actions']='actions';


$lang['user']['email_display']='Public email';
$lang['user']['city']='City';
$lang['user']['birthdate']='Date of birth';
$lang['user']['leisures']='Position';
$lang['user']['job']='Entity (structure)';
$lang['user']['avatar']='Avatar';
$lang['user']['current_avatar']='Current avatar';
$lang['user']['delete_avatar']='Delete current avatar';
$lang['user']['quotation']='Quotation';
$lang['user']['latest_con']='Latest connection';
$lang['user']['signature']='Signature';
$lang['user']['secret_password']='you\'re the only one to know';
$lang['user']['make-anonymous']='turn anonymous';
$lang['user']['anonymous_suffix']='anonymous';
// $lang['user']['comment']="Comment related to this ".$lang['user']['name'];


$lang['user']['preferences']='Personal settings';
$lang['user']['my_workgroups']='My workgroups';
$lang['user']['workgroups_label']='Workgroup';
$lang['user']['notify_changes_success']='Notification preferences successfully updated.';
$lang['user']['notify_add_success']='An email notification of the account creation has been sent to the user. A new password was generated.';
$lang['user']['change_login']='change login';
$lang['user']['change_login_desc']='%s change(s) made of %s allowed';
$lang['user']['change_login_limit_done']='change(s) made: %s/%s';
$lang['user']['change_login_allowed']='You are allowed to change your login';
$lang['user']['change_login_limit_reached']='You are not allowed to change your login';
$lang['user']['newsletter_subscription_info']='By registering on our website, you accept to subscribe automatically to our newsletter. You will be able to unsubscribe from the newsletter at any time following registration.';
$lang['user']['gdpr_notice']='In accordance with the EU General Data Protection Regulation (GDPR), you have a right to access your data and ask for deletion. Please have a look at our <a href="%s" title="have a look at our privacy policy">privacy policy</a>.';
$lang['user']['gdpr_acceptation']='I accept the <a href="%s" title="have a look to our privacy policy">Privacy Policy</a>.';
/*	nommage quickbox
 *  	*/
$lang['user']['qb_titleadd']=' latest additions';
$lang['user']['qb_titlemod']=' latest modifications';
$lang['user']['qb_titlesup']=' latest deletions';

$lang['user']['ldap_password']='your usual password';
$lang['user']['new_password']='Assign a new password';
$lang['user']['new_notification']='Send an account creation notification';
$lang['user']['2ADMIN_USER']='Turn into administrator';
$lang['user']['2SIMPLE_USER']='Turn into standard user';

/*	divers
 *  	*/
$lang['user']['selectgroup']='-- Filter by group --';
$lang['user']['alphabetical']=' [A-Z] ';
$lang['user']['nb_total']='users registered in database.';
$lang['user']['statut_filter']='Show by status';
$lang['user']['all']='Show full list';
$lang['user']['noresult']='There is no user matching this criteria';


/*	messages
 *  	*/
$lang['user']['admin_type_info']='This user is an administrator. Their rights are not revisable without changing their user type';

/*
 * permissions notices
 */
$lang['user']['notice-perms-sdi']="Indicators manager can add, edit and delete indicator. Dashboard permissions will automatically be granted to allow manager to enter values on indicators.";
$lang['user']['notice-perms-dashboard']="Dashboard manager can add, edit and delete values of any indicator contained in database. He will not be able to create or delete indicators.";
$lang['user']['notice-perms-project']="Project manager can update project he is responsible for. He will also be able to enter values for associated indicators. Caution : effective permission is granted at project level - <em>Manager(s)</em> field.";
$lang['user']['notice-perms-publication']="Editor can edit associated content of a publication he is responsible for. Caution : effective permission is granted at publication level - <em>Manager(s)</em> field.";
$lang['user']['notice-perms-news']="News editor can add / edit / delete his own news. He does not have any permissions on others news.";
$lang['user']['notice-perms-workgroup']="Workgroup leader manages group(s) he is responsible for. Caution : effective permission is granted at workgroup level - <em>Leader(s)</em> field.";

/*	rubrique d'aide

*  	*/
$lang['user']['help_add1']='To add a user, please insert their login and email in the form above';
$lang['user']['help_add2']='If you want to create a privileged user, you must assign them rights on the various modules';
$lang['user']['help_add3']='After submitting the form, check your data in the summary';
$lang['user']['help_add4']='If you are not satisfied with the summary, click the \'review settings\' button to make new changes';
$lang['user']['help_add5']='A randomly generated password is sent to the new user after creation';


$lang['user']['help_list1']='Click on a user\'s login to show their details';
$lang['user']['help_list2']='Delete a user by clicking on the associated delete icon';
$lang['user']['help_list3']='Edit a user by clicking on the associated edit icon';
$lang['user']['help_list4']='Filter by group to display users for a specific group';
$lang['user']['help_list5']='Filter alphabetically to display users in alphabetical order';
$lang['user']['help_list6']='Click \'add user\' in the header to add a user';
$lang['user']['help_list7']="You can search users users at any time by just clicking the 'search' button";


$lang['user']['help_mod1']='You can edit all accessible fields in the form above';
$lang['user']['help_mod2']='After submitting the form, check your data in the summary';
$lang['user']['help_mod3']='If you are not satisfied with the summary, click the \'review settings\' button to make new changes';


$lang['user']['help_det1']='Delete this user by clicking on the associated delete icon';
$lang['user']['help_det2']='Edit this user by clicking on the associated edit icon';

$lang['user']['help_sup1']='Click \'cancel\' to abort deletion.';



/*	mail
 **/
$lang['user']['mail_add_subject']='Your account has been created';
$lang['user']['mail_add_body1']='Your account has been successfully created.';
$lang['user']['mail_add_body2']='You can now log in. Your authentication parameters are: ';

$lang['user']['mail_changemail_subject']='New email address';
$lang['user']['mail_changemail_body1']='Just to let you know that your email address was successfully updated!';

$lang['user']['mail_changepass_subject']='New password';
$lang['user']['mail_changepass_body1']='You are receiving this email because you changed your password or a new password was generated for you.';
$lang['user']['mail_changepass_body2']='You can still change your password by accessing your user profile.';

$lang['user']['mail_changelogin_subject']='New login';
$lang['user']['mail_changelogin_body1']='You are receiving this email because you changed your login or a new login was assigned to you. Your login is now: ';

$lang['user']['mail_forgotpass_subject']='Forgotten password';
$lang['user']['mail_forgotpass_body1']='You requested a new password. Please click the following url (or copy-paste it into your browser) to proceed.' ;
$lang['user']['mail_forgotpass_body2']='If you did not ask for a new password, please ignore this email.';
?>