<?php
/**
 * @package linea21\languages\en
 * @author $Author$ - linea21 <info@linea21.com> & Stéphanie Loubechine
 * @version $Id$ 
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */


/*	nommage des modules
 *  	*/
$lang['resources']['name']='Resource';
$lang['resources']['confirm_add'] = "Resource added successfully\n";
$lang['resources']['confirm_mod'] = "Resource updated successfully\n";
$lang['resources']['confirm_sup'] ="Resource deleted successfully\n";


/*	nommage rubrique module
 *  	*/
$lang['resources']['add']= 'Add new '.$lang['resources']['name'];
$lang['resources']['mod']= 'Edit '.$lang['resources']['name'];
$lang['resources']['sup']= 'Delete '.$lang['resources']['name'];
$lang['resources']['det']= ucfirst($lang['resources']['name']) . ' details';
$lang['resources']['list']= 'See resources';
$lang['resources']['go_back']='Back';

/*	nommage des 'parents'
 *  	*/
$lang['resources']['publication_type']='publication';
$lang['resources']['workshop_type']='report';

/*	nommage rubrique add / mod /det
 *  	*/
$lang['resources']['add_title']='Add new '.$lang['resources']['name'].' data';
$lang['resources']['mod_title']='Edit '.$lang['resources']['name'].' data';


/*	nommage élément rubrique
 *  	*/
$lang['resources']['supp_info']='You have chosen to delete the resource of type: ';
$lang['resources']['next']='next:';
$lang['resources']['link_res']='link';
$lang['resources']['biblio_res']='bibliographical';
$lang['resources']['multi_res']='multimedia';

$lang['resources']['url']='<acronym title="Uniform Resource Locator">URL</acronym>';
$lang['resources']['url_mask']='Text mask';
$lang['resources']['url_visual_test']='visual test';

$lang['resources']['biblio_author']='author';
$lang['resources']['biblio_title']='work title';
$lang['resources']['biblio_sub_title']='subtitle';
$lang['resources']['biblio_editor']='editor';
$lang['resources']['biblio_published_date']='publication date';

$lang['resources']['multi_name']='name';
$lang['resources']['multi_description']='description';

/*	check integrité des données
 *  	*/
$lang['resources']['no_url']='Please insert a '.$lang['resources']['url'];
$lang['resources']['invalid_protocol']='Invalid protocol, please check URL syntax';
$lang['resources']['invalid_link']='Link must begin with \'http://\'.';
$lang['resources']['server_noresponse']='Wrong url: no response from the server';

$lang['resources']['biblio_no_author']='Author is required';
$lang['resources']['biblio_no_title']='Title is required';

$lang['resources']['multi_no_name']='Document name is required';
$lang['resources']['multi_no_description']='Document description is required';


/*	nommage quickbox
 *  	*/
$lang['resources']['qb_titleadd']=' latest additions';
$lang['resources']['qb_titlemod']=' latest modifications';
$lang['resources']['qb_titlesup']=' latest deletions';
$lang['resources']['qb_titlepubli']=' latest publications';
$lang['resources']['qb_title_type_W']=' on report';
$lang['resources']['qb_title_type_P']=' on publication';


/*	divers
 *  	*/
$lang['resources']['no_link']="There is no website associated with this publication";
$lang['resources']['del_link']="Delete link";
$lang['resources']['mod_link']="Edit link";

$lang['resources']['no_multi']="There is no document associated with this publication";
$lang['resources']['del_multi']="Delete document";
$lang['resources']['mod_multi']="Edit document";

$lang['resources']['no_biblio']="There is no bibliographical reference associated with this publication";
$lang['resources']['del_biblio']="Delete this notice";
$lang['resources']['mod_biblio']="Update tihs notice";

$lang['resources']['no_part']="There is no part associated with this publication";
$lang['resources']['del_part']="Delete part";
$lang['resources']['mod_part']="Edit part";


/*	rubrique d'aide
 *  	*/
$lang['resources']['help_add1']='To add a new resource, please insert the required information in the form above';
$lang['resources']['help_add2']='After submitting the form, check your data in the summary';
$lang['resources']['help_add3']='If you are not satisfied with the summary, click the \'review settings\' button to make new changes';

$lang['resources']['help_list1']='Click on a resource\'s title to show its details';
$lang['resources']['help_list2']='Delete a resource by clicking on the associated delete icon';
$lang['resources']['help_list3']='Edit a resource by clicking on the associated edit icon';
$lang['resources']['help_list4']='Filter by status to display resources for a given status';
$lang['resources']['help_list5']='Click the \'add resource\' button in the header to add a resource';

$lang['resources']['help_mod1']='You can edit all accessible fields in this form';
$lang['resources']['help_mod2']='After submitting the form, check your data in the summary';
$lang['resources']['help_mod3']='If you are not satisfied with the summary, click the \'review settings\' button to make new changes';
$lang['resources']['help_sup1']='Click \'cancel\' to abort deletion';

?>